Welcart 1.8 をリリース

Welcart 1.8.0 をリリースしました。WordPress4.5 対応バージョンとなります。詳しくはこちら>>

このサイトは、WordPress 4.6.1 & Welcart 1.8.8.1609302 & DLSeller 2.2.0.1607271 で動作しています。